<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML dir=ltr lang=en-gb xml:lang="en-gb" 
xmlns="http://www.w3.org/1999/xhtml"><HEAD><TITLE>{aspcms:sorttitle}-{aspcms:sitetitle}</TITLE>
<META content="text/html; charset=gb2312" http-equiv=Content-Type>
<meta name="robots" content="index,follow">
<meta name="keywords" content="{aspcms:sortkeyword}">
<meta name="description" 
content="{aspcms:sortdesc}">
<META name=GENERATOR content="MSHTML 8.00.6001.19019"><LINK title="RSS 2.0" 
rel=alternate type=application/rss+xml 
href="/system?format=feed&amp;type=rss"><LINK title="Atom 1.0" rel=alternate 
type=application/atom+xml href="/system?format=feed&amp;type=atom"><LINK 
rel="shortcut icon" type=image/vnd.microsoft.icon 
href="images">
<SCRIPT type=text/javascript src="images/jquery.min.js"></SCRIPT>

<SCRIPT type=text/javascript src="images/jquery.easing.1.3.js"></SCRIPT>

<SCRIPT type=text/javascript>
  $(document).ready(function(){
	var $nav = $("#nav li");  
	$nav.hover(
		function(){				
			$(this).siblings().find("ul").hide();
			$(this).find("ul").show();
			var liheight=$(this).find("ul li").height();
			var len  =   $(this).find("ul li").siblings().length;
			len = Math.max(len,1);
			h=liheight*len+len*2+20;
			$(this).find("ul").stop().animate({height: h+"px"},{queue:false, duration:600, easing: "easeOutBounce"});
			$(this).addClass("action");
		},
		function(){			
			$(this).find("ul").stop().animate({height:"0px"},{queue:false, duration:600, easing: "easeOutBounce"});
			 $(this).removeClass("action");		
		}
	);
 })
  </SCRIPT>
<LINK rel=stylesheet type=text/css href="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/css/base.css"></HEAD>
<BODY>
{aspcms:top}
<DIV id=wrap class=wrap>
<DIV id=left>
<DIV class=maintop>
<DIV class=breadcrumbs>您现在的位置： <A class=pathway 
href="{aspcms:sitepath}{aspcms:languagepath}">网站首页</A>{aspcms:position} >>            [position:link]{/aspcms:position}</DIV></DIV>
<DIV class=blog>
<DIV class=items-leading>
<DIV class="listbox leading-0">
<DIV class=case-list>
<DL class=img>
  <DD class=pic><A href="http://www.xianse.net/"><IMG 
  src="images/logo(1).gif"></A> 
  <DT><A href="http://www.xianse.net">ecshop网店系统</A> 
  <DD class=text>
  <P></P>
  <P>ECShop网店系统可免费下载、免费使用、免费升级，无使用时间与功能限制。</P>
  <DIV class=ec_pic><A href="http://www.xianse.net"></A></DIV>
  <P>ECShop网店系统是一套免费开源的网上商店软件，无论 <A class=more 
  href="[content:downurl]" target="_blank">阅读全文&gt;&gt;</A> 
</P></DD></DL></DIV></DIV>
</DIV></DIV></DIV><!-- end left -->
{aspcms:template src=right.html}<!-- end right --></DIV><!-- end main -->
{aspcms:foot}</BODY></HTML>
